    .pkp_site_name .is_img img {
        max-height: 100%;
    }

 .pkp_brand_footer {
display: none;
}

/* Style untuk tabel */
table {
  width: 100%;
  border-collapse: collapse;
}

/* Style untuk sel header */
th, td {
  border: 1px solid #dddddd;
/*  padding: 8px;*/
}

/* Style untuk baris header */
th {
  background-color: #f2f2f2;
}

/* Style untuk gambar */
td img {
  display: block;
  margin: auto;
}

/* Style untuk media queries untuk tata letak responsif */
@media screen and (max-width: 768px) {
  /* Tata letak untuk layar dengan lebar maksimum 768px */
  /* Buat sel menjadi block-level untuk menumpuk kolom */
  th, td {
    display: block;
  }

  /* Sembunyikan sel header */
  th {
    display: none;
  }

  /* Atur ulang lebar kolom */
  td {
    width: 100%;
  }
}

.description{
  text-align: justify;
}

.pkp_block a {
    margin-left: 10px;
}